#top .hr.hr-invisible.av-mcvcx8ar-607d5966c34b92b352d8473375cd4f70{
height:10px;
}

.avia-image-container.av-adaxir-b81393b746c0769e740cc265026b4e46 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-adaxir-b81393b746c0769e740cc265026b4e46 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-513uw-ade0e152e27285c86024fbd81baa4703 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-513uw-ade0e152e27285c86024fbd81baa4703 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mpdhwccq-d50c5084f34d79bf13b344e15ad12602 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mpdhwccq-d50c5084f34d79bf13b344e15ad12602 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mpdi0pea-c4840df11bf7c6b1206f0fcaee45208e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mpdi0pea-c4840df11bf7c6b1206f0fcaee45208e .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-57bm10-dbd19950a80af64d53a5c229e2ad766c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-57bm10-dbd19950a80af64d53a5c229e2ad766c .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mpdhyl0o-cb55062da97aa0bd66163c0ecd720e10 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mpdhyl0o-cb55062da97aa0bd66163c0ecd720e10 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.av-mcvf3hym-a6aaeb879520af08b5bdc3793b35863c{
margin-bottom:10px;
}
.hr.av-mcvf3hym-a6aaeb879520af08b5bdc3793b35863c .hr-inner{
width:100%;
}

